Subject: Nisus again

From: Martin Heijdra <[email-masked]>
Date: Mon, 23 Aug 1993 08:42:46 EDT

John's message on Nisus 3.4 contained one mistake: Nisus does NOT support
vertical text, but as I said several times, it IS multilingual. The latest
version I just received of Complete Flag 3.4 (3.482 to be precise; all shipping
versions are 3.48 or higher) has indeed corrected any problem I was ex-
periencing with a very early 3.4 version.
Nisus is really fluent in Hebrew, Arabic, Korean and Japanese, to the point
of offering features special to each of these programs, e.g. special wildcards
for searching purposes. While it works fully now with the Chinese beta-versions
Nisus notified me that any additional changes (perhaps referring to these
language-specific features for Chinese) will have to wait until Apple releases
officially the final Chinese Language Kits. Apple mentioned a date of October,
at Educom.

Martin Heijdra/Gest/Princeton